## cl-getopt 1.2.0

=== debian/changelog ===
cl-getopt (1.2.0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1043085).

 -- Bastian Germann <bage@debian.org>  Tue, 03 Oct 2023 20:39:16 +0200

cl-getopt (1.2.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999225).

 -- Marcos Talau <marcos@talau.info>  Thu, 28 Apr 2022 13:00:53 -0300

cl-getopt (1.2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to remove dependency on common-lisp-controller.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2019 12:37:40 +0200

cl-getopt (1.2.0-3) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 13:57:20 -0600

cl-getopt (1.2.0-2) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 04:30:20 -0600

cl-getopt (1.2.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 14 Mar 2008 09:00:57 -0600

cl-getopt (1.1.0-3) unstable; urgency=low

  * debian/control: use build-depends, update standards-version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 09 Sep 2007 19:35:59 -0600

cl-getopt (1.1.0-2) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:34:18 -0600

cl-getopt (1.1.0-1) unstable; urgency=low

  * Add patch from Mark Simpson. Bug fix and new test.

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 14 Mar 2004 15:37:04 -0700

cl-getopt (1.0.1-1) unstable; urgency=low

  * Remove extraneous fasls

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 22 Sep 2003 09:58:18 -0600

cl-getopt (1.0-1) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 11 Sep 2003 19:35:18 -0600
