=== debian/watch ===
version=3
http://files.b9.com/getopt/getopt-([\d\.]*)\.tar\.gz
